Subject: RE: ENMAX Energy Marketing Corp.
From: [email-masked]
To: [email-masked], legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Jul 2001 09:46:08 -0700 (PDT)

Will do.  Mark, I intend to resume work on the file on Friday.

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Wednesday, July 18, 2001 9:15 AM
To:	Nelson, Cheryl; Taylor, Mark E (Legal)
Cc:	Panus, Stephanie
Subject:	FW: ENMAX Energy Marketing Corp.
Importance:	High

Mark, the Enmax matter is driven by an Enmax business/operating restructure.  I have visited with Cheryl about the matter.  The below request is the current understanding of how the matter should be handled.  As I will be out until the 26th, please supervise Cheryl in her work on this file, as it has a few nuances.

Cheryl, please see that Mark Taylor reviews all work on this file prior to any documents being sent to counterparty.

 -----Original Message-----
From: 	Conwell, Wendy  
Sent:	Tuesday, July 17, 2001 6:26 PM
To:	Nelson, Cheryl; Cook, Mary; Panus, Stephanie
Cc:	Davies, Derek; Ngo, Tracy; Radous, Paul; Rance, Susan; Sacks, Edward
Subject:	ENMAX Energy Marketing Corp.

Cheryl/Mary,

Please prepare a form of ISDA incorporating the credit terms illustrated on the attached worksheet.  Please note, I would like this to effectively mirror the existing ISDA we have outstanding between ECC and ENMAX Energy Corp.  Additionally pursuant the execution of this new ISDA, I would like to amend the existing ISDA with ENMAX Energy Corp such that the collateral thresholds go to zero after January 31, 2002 giving time for the financial trades that are currently on the books with ENMAX Energy Corp to roll-off (expected roll off date is December 31, 2001). Please call with questions or comments.
 << File: ENMAX Energy Marketing Corporation ISDA.xls >> 

Wendy
30699